.shop-slider-slides, .featured-spot-slides {
	position: absolute !important;
	bottom: 0 !important;
	left: 0 !important;
	right: 0 !important;
}
input[type=checkbox] {
	visibility: visible;
	position: absolute;
}
.sidebar {
	display: none
}
body {
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch
}
.btn-more {
	color: #FFF;
	font-size: 20px;
	text-transform: uppercase;
	font-family: 'Almarai', Arial;
	position: relative
}
.btn-more:visited {
	color: #FFF
}
.btn-more:hover {
	opacity: .5;
	color: #fff
}
.btn-more:after {
	background: url("/Style%20Library/NBO3/images/sprite.png") no-repeat scroll -80px -30px;
	content: " ";
	height: 19px;
	width: 19px;
	position: absolute;
	right: -29px;
	bottom: 0
}
.spotlight .slides li {
	float: left;
	position: relative;
	min-height: 199px;
	list-style: none;
	margin-top: 70px
}
.spotlight .slides li img {
	position: absolute;
	right: 0;
	bottom: 0
}
.shop-slider .slides li {
	float: left;
	border-left: 1px solid #537ab5;
	margin-left: 20px;
	padding-left: 20px;
	text-align: center;
	height: 230px;
	list-style: none;
	margin-top: 73px
}
.shop-slider .slides li.first {
	border: 0
}
.featured-spot .slides li {
	list-style: none
}
.scroll-down .link-btn {
	z-index: 89;
	background: url("/Style%20Library/NBO3/images/scroll-down.png") no-repeat center center;
	width: 72px;
	height: 72px;
	position: absolute;
	left: 50%;
	bottom: -10px;
	cursor: pointer
}
.award-slider {
	overflow: hidden;
	width: 100%
}
.award-slider .slides {
	overflow: hidden;
	margin-top: 0;
	margin-left: 0;
	padding-left: 0
}
.award-slider .slides li {
	float: left;
	width: 140px;
	margin-left: 20px;
	text-align: center
}
.award-slider .slides li:first-child {
	margin-left: 0
}
.award-slider .slides h3 {
	line-height: 15px;
	margin: 0;
	padding-top: 20px
}
.award-slider .slides h3 a {
	font-weight: bold;
	font-size: 16px;
	color: #003794;
	line-height: 16px
}
.award-slider .slides h3 a:hover {
	text-decoration: none;
	opacity: .8
}
.main-blocks .flex-control-nav {
	margin: 0;
	padding: 0;
	display: none
}
.spotlight {
	position: relative
}
.spot-info {
	z-index: 1;
	-ms-text-align: center;
	text-align: center;
	position: relative;
	padding: 50px 60px 0;
	margin-bottom: 50px
}
.spotlight .spot-info h2 {
	color: #333;
	text-shadow: none;
	font-size: 70px;
	font-family: 'Almarai', Arial;
	line-height: 60px;
	text-transform: uppercase;
	margin-top: 0
}
.spotlight .spot-img {
	width: 100%;
	height: 100%
}
.spotlight .spot-info p {
	color: #444;
	font-size: 22px;
	text-shadow: none;
	padding: 10px 0 0 0;
	line-height: 25px;
	font-family: 'Almarai', Arial;
	font-size: 20px;
	text-transform: uppercase;
	font-family: 'Almarai', Arial;
	position: relative
}
.spotlight .btn-apply:after {
	background: url("/Style%20Library/NBO3/images/sprite.png") no-repeat scroll -79px -27px;
	content: " ";
	float: left;
	height: 29px;
	width: 19px;
	position: absolute;
	right: -29px;
	line-height: 15px
}
.shop-slider .spot-info {
	-ms-text-align: center
}
.shop-slider .spot-info h2 {
	color: #333;
	text-shadow: none;
	font-size: 70px;
	font-family: 'Almarai', Arial;
	line-height: 60px;
	text-transform: uppercase;
	padding-top: 0;
	margin-top: 0
}
.featured-spot {
	position: relative
}
.featured-spot h2 {
	color: #333;
	text-shadow: none;
	font-size: 70px;
	font-family: 'Almarai', Arial;
	line-height: 60px
}
.featured-spot .small-info {
	color: #444;
	font-size: 22px;
	text-shadow: none;
	padding: 10px 0 0 0;
	line-height: 25px;
	font-family: 'Almarai', Arial;
	display: block
}
.main-blocks {
	position: relative
}
.main-blocks>img {
	width: 100%
}
.main-blocks .spotlight-slides {
	background: url("/Style%20Library/NBO3/images/captionBG.png") repeat left bottom;
	position: relative
}
.main-blocks .slides {
	padding-left: 0;
	margin-left: 0;
	margin-top: 0;
	width: 100%;
	overflow: hidden;
	margin-bottom: 0
}
.spot-1.main-blocks .slides li {
	height: auto;
	border-left-color: #0b559e
}
.main-blocks .slides li {
	border-left: 1px solid #050c1e;
	float: left;
	padding-top: 10px;
	padding-bottom: 30px;
	height: 237px
}
.main-blocks .slides li img {
	float: right;
	position: absolute;
	right: 0
}
.spot-3.main-blocks .slides li img {
	bottom: 55px
}
.main-blocks .slides li .details {
	padding-right: 45px
}
.main-blocks .slides li.first {
	margin-left: 0;
	padding-left: 0;
	border: 0
}
.main-blocks h3 a {
	color: #fff;
	font-family: 'Almarai', Arial;
	font-size: 28px;
	line-height: 27px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-transform: uppercase
}
.main-blocks h3 a:hover {
	opacity: .6;
	text-decoration: none
}
.main-blocks .slides .message {
	background: url("../images/left-shadow.png") no-repeat left 0;
	border-left: none
}
.main-blocks .message blockquote {
	margin: 0;
	padding: 0 0 20px 0;
	border: 0;
	color: #fff
}
.main-blocks .slides .message .message-info {
	float: left;
	width: 100%
}
.main-blocks .slides .message p {
	font-style: italic;
	margin-bottom: 20px;
	font-size: 17px;
	line-height: 18px
}
.main-blocks .slides .message p:before {
	content: "";
	background: url("/Style%20Library/NBO3/images/quotes.png") no-repeat left 0;
	width: 50px;
	height: 18px;
	float: left
}
.main-blocks .message blockquote img {
	float: left;
	margin-right: 10px;
	position: static
}
.main-blocks .message blockquote span {
	font-size: 15px;
	font-weight: bold
}
.main-blocks .message blockquote small {
	color: #FFF
}
.main-blocks .message blockquote small:before {
	content: none
}
.main-blocks .spot-info {
	width: 67%;
	text-align: left;
	padding-left: 0
}
.main-blocks .spot-info h2 {
	color: #333;
	text-shadow: none;
	font-size: 70px;
	font-family: 'Almarai', Arial;
	line-height: 60px;
	text-transform: uppercase
}
.main-blocks .spot-info p {
	color: #444;
	font-size: 22px;
	text-shadow: none;
	padding: 10px 0 0 0;
	line-height: 25px;
	font-family: 'Almarai', Arial;
	right: 0;
	bottom: 0;
	position: absolute
}
.spotlight .bg-spotlight-slider {
	top: 70px;
	background: #00249e
}
.shop-slider .bg-spotlight-slider {
	top: 70px;
	background: #0d2fa3
}
.main-blocks .spotlight-slides {
	overflow: hidden
}
.spotlight-slides, .shop-slider-slides, .featured-spot-slides {
	clear: both
}
.slides {
	margin-top: 0 !important
}
.shop-slider-slides {
	margin-top: 50px
}
.shop-slider-slides, .featured-spot-slides {
	position: relative
}
.featured-spot-slides {
	background: #0d2fa3
}
.spotlight .flex-viewport {
	position: static !important;
	overflow: visible !important
}
.spotlight .slides {
	-webkit-transform: translate3d(-0px, 0px, 0px) !important;
	transform: translate3d(-0px, 0px, 0px) !important;
	position: relative;
	height: 269px;
	padding-left: 0;
	margin-left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 0;
	margin-top: -65px
}
.spotlight .slides li {
	background: url("/Style%20Library/NBO3/images/spot-list.jpg") no-repeat right bottom;
	background-size: cover
}
.spotlight .details h3 {
	margin-top: 20px;
	color: #fff;
	font-size: 21px;
	font-family: 'Almarai', Arial;
	line-height: 21px
}
.spotlight .slides li.clone {
	display: none !important
}
.spotlight .slides li.first .details {
	padding-left: 0
}
.spotlight .slides li .details {
	float: left;
	padding-left: 30px;
	width: 56%;
	min-width: 56%;
	margin-right: -12%;
	position: relative
}
.spotlight .slides li.last {
	background: url("/Style%20Library/NBO3/images/spot-list-last.jpg")no-repeat 0 bottom
}
.spotlight .spot-nav {
	display: none
}
.shop-slider {
	opacity: .95;
	position: relative
}
.shop-slider h2 {
	color: #333;
	font-family: 'Almarai', Arial;
	font-size: 70px;
	line-height: 60px;
	text-shadow: none
}
.shop-slider h3, .shop-slider h3 a {
	color: #fff;
	font-size: 26px;
	font-family: 'Almarai', Arial;
	line-height: 22px;
	text-transform: uppercase;
	margin-top: 10px
}
.shop-slider h3 a:hover {
	text-decoration: none;
	opacity: .5
}
.shop-slider p {
	font-size: 16px;
	font-family: 'Almarai', Arial;
	line-height: 16px;
	color: #FFF
}
.shop-slider .slides {
	position: relative;
	padding-left: 0;
	margin-left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 0
}
.shop-slider .slides .details {
	-ms-text-align: left;
	text-align: left
}
.shop-slider .flex-viewport {
	overflow: visible !important
}
.shop-slider .slides li.clone {
	display: none !important
}
.shop-slider .slides li img {
	margin-top: -60px
}
.shop-slider .btn-more {
	font-size: 15px
}
.shop-slider .spot-img {
	width: 100%;
	height: 100%
}
.shop-slider .flex-direction-nav {
	display: none
}
.featured-spot .flex-viewport {
	position: static !important
}
.featured-spot .slides {
	-webkit-transform: translate3d(-0px, 0px, 0px) !important;
	transform: translate3d(-0px, 0px, 0px) !important;
	z-index: 5;
	height: 160px;
	padding-left: 0;
	margin-left: 0;
	margin-top: 0;
	position: relative;
	margin-bottom: 0
}
.featured-spot .slides li {
	float: left;
	border-left: 1px solid #03275b;
	padding-left: 15px;
	margin-left: 15px;
	height: 160px;
	position: relative
}
.featured-spot .slides li.first {
	border-left: none;
	margin-left: 0;
	padding-left: 0
}
.featured-spot .slides li h3 a {
	color: #fff;
	font-size: 26px;
	font-family: 'Almarai', Arial;
	line-height: 22px;
	text-transform: uppercase;
	margin-top: 0
}
.featured-spot .slides li h3 a:hover {
	text-decoration: none;
	opacity: .5
}
.featured-spot .slides li.clone {
	display: none !important
}
.featured-spot .slides .details h3 {
	padding-right: 75px
}
.featured-spot .slides img {
	position: absolute;
	right: 0;
	top: 30px
}
.featured-spot .btn-more {
	font-size: 15px
}
.featured-spot .flex-direction-nav {
	display: none
}
.info-slider {
	background: #00a3de;
	position: fixed;
	right: 0;
	top: 30%;
	width: 90px !important;
	z-index: 999
}
.info-slider .owl-carousel .owl-item {
	float: none;
	-webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	transform: none
}
.info-slider .owl-carousel, .info-slider .owl-carousel .owl-wrapper, .info-slider .owl-carousel .owl-wrapper-outer {
	position: static
}
.info-slider .slides {
	margin-top: 0;
	margin-left: 0 !important;
	padding-top: 0 !important;
	padding: 0;
	-webkit-transform: translate3d(0, 0, 0) !important;
	-moz-transform: translate3d(0, 0, 0) !important;
	-o-transform: translate3d(0, 0, 0) !important;
	transform: translate3d(0, 0, 0) !important;
	padding-bottom: 0;
	margin-bottom: 0;
	position: relative
}
.info-slider .owl-carousel .owl-wrapper-outer {
	overflow: visible
}
.info-slider .owl-item {
	width: auto !important
}
.info-slider .owl-wrapper {
	left: 0 !important
}
.info-slider .owl-controls {
	display: none !important
}
.info-slider .owl-carousel .owl-wrapper {
	width: auto !important
}
.info-slider li {
	padding: 14px;
	border-bottom: 1px solid #8cd2ff;
	color: #FFF;
	font-family: 'Almarai', Arial;
	font-size: 17px;
	font-weight: bold;
	right: 0;
	list-style: none;
	text-align: center
}
.info-slider li:hover .sidebar-sub-nav {
	display: block
}
.info-slider .link-list {
	margin-left: 0;
	padding-left: 0
}
.info-slider .link-list li {
	text-align: left;
	padding-left: 0;
	border: navajowhite;
	padding-bottom: 0;
	color: #b5d1e8
}
.info-slider .link-list li a {
	color: #b5d1e8;
	font-size: 16px;
	display: inline-block;
	border-bottom: solid 1px #b5d1e8;
	position: relative;
	margin-left: 10px
}
.info-slider .link-list li a:hover {
	color: #fff
}
.info-slider .link-list li a:after {
	content: " ";
	position: absolute;
	left: -10px;
	border: solid 4px transparent;
	border-left-color: #fff;
	margin-top: 7px
}
.info-slider .link-list li:hover {
	background: transparent;
	border-bottom-color: #8cd2ff
}
.sidebar-sub-nav .sidebar-block {
	padding-bottom: 15px;
	border-bottom: solid 1px #1a59b6;
	overflow: hidden
}
.sidebar-sub-nav .nav-head {
	font-family: 'Almarai', Arial;
	text-transform: uppercase;
	color: #fff;
	font-size: 30px;
	font-weight: normal;
	margin-bottom: 15px
}
.sidebar-sub-nav .nav-head .sup {
	color: #008cff;
	font-size: 18px;
	font-weight: bold
}
.sidebar-sub-nav .btn-link {
	background: #009e49;
	display: inline-block;
	padding: 3px 19px;
	font-size: 24px;
	text-transform: uppercase;
	font-family: 'Almarai', Arial;
	margin-right: 20px;
	margin-top: 0;
	margin-bottom: 10px;
	float: left
}
.sidebar-sub-nav .btn-link:hover, .sidebar-sub-nav .btn-link:focus {
	background: #1dd773;
	color: #fff
}
.sidebar-sub-nav .sidebar-details {
	display: inline-block;
	margin-top: -4px
}
.sidebar-sub-nav strong {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: bold
}
.sidebar-sub-nav .txt-link {
	text-transform: uppercase;
	font-weight: normal;
	font-size: 24px;
	line-height: 21px;
	position: relative;
	padding-right: 18px
}
.sidebar-sub-nav .txt-link:after {
	content: " ";
	position: absolute;
	border: solid 6px transparent;
	border-left-color: #fff;
	right: -5px;
	margin-top: 3px
}
.info-slider .flex-viewport {
	overflow: visible !important
}
.info-slider li {
	transition: background-color .25s ease
}
.info-slider li:hover {
	cursor: pointer;
	background: #0046ae;
	right: 0;
	border-bottom-color: #0046ae
}
.info-slider li img {
	margin: 0 auto
}
.info-slider li span {
	display: block;
	font-size: 12px;
	text-transform: uppercase;
	overflow: hidden
}
.info-slider li:hover span {
	visibility: visible
}
.info-slider .flex-direction-nav {
	display: none
}
.main-blocks .spotlight-slides {
	margin-bottom: 100px
}
.main-blocks .flex-viewport {
	position: static !important
}
.main-blocks .slides {
	z-index: 5;
	height: 200px;
	width: 100% !important;
	-webkit-transform: translate3d(-0px, 0px, 0px) !important;
	transform: translate3d(-0px, 0px, 0px) !important
}
.main-blocks .slides li.clone {
	display: none !important
}
.spot-2.main-blocks .slides li, .spot-3.main-blocks .slides li {
	height: auto;
	padding-top: 40px;
	padding-bottom: 40px;
	float: none
}
.main-blocks .spot-nav, .main-blocks .flex-direction-nav {
	display: none
}
.main-blocks .slides li {
	min-height: 200px;
	padding: 0 25px;
	width: 285px
}
.main-blocks .slides li .details h3 {
	min-height: 100px
}
.main-blocks .slides .message {
	padding-top: 20px
}
.info-slider .flex-direction-nav {
	display: none
}
.main-blocks .flex-viewport {
	position: static !important
}
.main-blocks .slides {
	z-index: 5;
	height: 200px;
	width: 100% !important;
	-webkit-transform: translate3d(-0px, 0px, 0px) !important;
	transform: translate3d(-0px, 0px, 0px) !important
}
.main-blocks .slides li.clone {
	display: none !important
}
.spot-2.main-blocks .slides li, .spot-3.main-blocks .slides li {
	min-height: 150px;
	height: auto;
	padding-top: 40px;
	padding-bottom: 40px
}
.main-blocks .slides li {
	margin-left: 2%;
	padding-left: 2%
}
.main-blocks .spot-nav, .main-blocks .flex-direction-nav {
	display: none
}
.main-blocks .slides li {
	min-height: 200px;
	margin-left: 25px;
	padding-left: 25px
}
.main-blocks .slides .message {
	padding-top: 20px;
	width: 250px
}
.navbar-nav>li>a {
	padding-left: 10px !important;
	padding-right: 10px !important
}
.navbar-header a img {
	width: 165px !important
}
.autoHeight .owl-wrapper {
	width: 100% !important
}
.autoHeight .owl-item {
	width: 25% !important
}
.spotlight .owl-item {
	width: 33.33% !important
}
.col-lg-Carosoul3 {
	width: 33.33% !important
}
.col-lg-Carosoul4 {
	width: 25% !important
}
.carousel-indicators .sadara {
	background: url("/Style%20Library/NBO3/images/iesprite.png") no-repeat left top !important;
	width: 11px !important;
	height: 11px !important
}
.carousel-indicators .sadara.active {
	background: url("/Style%20Library/NBO3/images/iesprite.png") no-repeat -12px top !important;
	width: 18px !important;
	height: 16px !important;
	margin-top: 10px
}
.sadaraGray {
	margin-top: -10px;
}/*
.SadaraFeature-carousel .owl-pagination .owl-page,
.SadaraProducts-carousel .owl-pagination .owl-page {{
    opacity: 1 !important;
}*/
.yamm-content div.row ul {
	padding: 20px 0 0 30px
}
.yamm-content div.row1 {
	margin-left: 0;
	margin-right: 0
}
ul.nav {
	margin-top: -1px !important
}
.yamm ul li a span {
	width: 71%
}
.yamm ul li.last #searchbox {
	line-height: 35px
}
.main-blocks h3 a {
	font-size: 25px
}
.navbar.yamm ul li.dropdown:first-child {
	width: 20% !important
}
.spot-info, .spotlight-slides .row {
	margin-left: -70px
}
.spot-info p.small-info {
	font-size: 20px
}
.spot-1.main-blocks .slides {
	overflow: visible
}
.spot-1.main-blocks .slides li {
	width: 255px;
	margin-left: 10px;
	padding-left: 15px
}
.spot-1.main-blocks .slides li.message {
	width: 280px
}
.spot-1.main-blocks .slides li .details {
	width: 80%
}
.spotlight-flex-slider .owl-wrapper-outer {
	width: 108%
}
.spot-img {
	height: auto
}
.spotlight-flex-slider .owl-item:last-child img {
	right: auto;
	left: 50%
}
#dvApplyNowWrapper {
	margin-bottom: 100px !important
}
.dvARLftCont .checkboxComp:before {
	border: none !important
}
.contactSpace .checkbox:before {
	z-index: 999 !important;
	border: none !important
}
.contactSpace input.chk.hidden {
	visibility: visible !important;
	display: inline !important;
	margin-left: 0;
	outline: 0;
	border: 0
}
.dvLoadMore.afterCheck p.text-center.loadMore {
	background: #e1e1e1;
	text-transform: uppercase;
	padding-top: 10px;
	padding-bottom: 10px
}
a.accordion-toggle {
	outline: 0
}
.accrLtabs-left>.nav-tabs>li>a:hover, .accrRtabs-left>.nav-tabs>li>a:focus {
	background: url("/Style%20Library/NBO3/images/tabhover.png") no-repeat top right !important
}
.accrLtabs-left>.nav-tabs>li>a.checkClass {
	min-width: 215px
}
.pagination #next {
	background: url("/Style%20Library/NBO3/images/right-arrow.png") no-repeat left 3px
}
.navlast:hover, .pagination #next.navlast-active {
	background: url("/Style%20Library/NBO3/images/right-arrow-active.png") no-repeat left 3px
}
.spot-2.main-blocks .slides .owl-item, .spot-3.main-blocks .slides .owl-item {
	width: 23% !important
}
.spot-2.main-blocks .slides li, .spot-3.main-blocks .slides li {
	width: auto
}
.main-blocks .slides li img, .spot-2.main-blocks .slides li img, .spot-3.main-blocks .slides li img {
	bottom: auto;
	top: 30px;
	right: -10px
}
.spot-3.main-blocks .slides li img {
	right: 0
}
.spot-2.main-blocks .slides li .details a, .spot-3.main-blocks .slides li .details a {
	font-size: 22px
}
div#calculatorHolder .loan-check {
	top: 345px;
	left: 330px;
	z-index: 100;
}
.career-colmn {
	background-color: #dae8f3;
	-ms-filter: "alpha(opacity=60)"
}
.footer1 {
	background-color: #dcdcdc !important;
	-ms-filter: "alpha(opacity=70)"
}
.colNavHighligh {
	background-color: #91b1d7 !important;
	-ms-filter: "alpha(opacity=50)"
}
.verticalTabs .resp-tab-content .img-responsive {
	width: auto
}
.filteredClass .topsep, .filteredClass .innersep {
	min-height: 400px
}
#dvSecWrapper .dvARLftCont table td {
	border: solid 1px #e1e1e1
}
.contactus .contactSpace input.chk {
	z-index: 100
}
.downloadBG {
	box-shadow: 1px 1px 5px 5px #e7e0e7;
	zoom: 1;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#dddddd, direction=0, strength=1), progid:DXImageTransform.Microsoft.Shadow(color=#dddddd, direction=45, strength=1), progid:DXImageTransform.Microsoft.Shadow(color=#dddddd, direction=90, strength=2), progid:DXImageTransform.Microsoft.Shadow(color=#dddddd, direction=135, strength=3), progid:DXImageTransform.Microsoft.Shadow(color=#cccccc, direction=180, strength=10), progid:DXImageTransform.Microsoft.Shadow(color=#dddddd, direction=225, strength=3), progid:DXImageTransform.Microsoft.Shadow(color=#dddddd, direction=270, strength=2), progid:DXImageTransform.Microsoft.Shadow(color=#dddddd, direction=315, strength=1)
}
.resp-tabs-container {
	display: inline-block;
	width: 100%;
	margin-top: -3px !important
}
.navbar-default {

	/*height:118px!important;*/
}
.yamm ul li.dropdown {
	padding-bottom: 12px;
}
footer {
	position: relative;
	background: #e5e5e5;
	z-index: 10;
}
.row.callUs {
	position: relative;
}
#calculatorHolder .loan-Checking {
	margin-right: 65px;
}
.SadaraFeature-carousel .owl-pagination .owl-page, .SadaraProducts-carousel .owl-pagination .owl-page {
	background: url(/Style%20Library/NBO3/images/iesprite.png) no-repeat left top !important;
	width: 11px !important;
	height: 11px !important;
	background-color: none !important;
	opacity: 1 !important;
}
.small-height .yamm ul li.openstill.dropdown {
	padding-bottom:12px;
}
.share_print li{
	display: inline;
}
.sharesocial li{
	display: block;
}